import {run, p5} from "./ludus.mjs"

const code = `
print! ("Hello, world!")
pencolor! (colors :white)
fd! (50)
pw! (3)
`

const result = run(code)

console.log(result.io.stdout.data)
console.log(p5(result.io.turtle.data))
